@charset "utf-8";
/* CSS Document */

@font-face {
font-family: 'OpenSansRegular';
 src: url('../fonts/OpenSans-Regular-webfont.eot');
src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Regular-webfont.woff') format('woff'), url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'), url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'OpenSansSemibold';
src: url('../fonts/OpenSans-Semibold-webfont.eot');
src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'), url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'), url('../fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'OpenSansSemiboldItalic';
src: url('../fonts/OpenSans-SemiboldItalic-webfont.eot');
src: url('../fonts/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-SemiboldItalic-webfont.woff') format('woff'), url('../fonts/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'), url('../fonts/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'OpenSansLight';
src: url('../fonts/OpenSans-Light-webfont.eot');
src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Light-webfont.woff') format('woff'), url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'), url('../fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
font-weight: normal;
font-style: normal;
}
body{
	margin:0;padding:0;
	font-family: 'OpenSansRegular', Helvetica, sans-serif;font-size:13px;color:#222;
}
img{max-width:100%;height:auto;width:auto;}
h1, .h1, h2, .h2, h3, .h3 {
margin-top: 12px;
margin-bottom: 10px;
}
.font15{font-size:15px;}
.alignleft{float:left;}
.alignright{float:right;}
.dispBlock{display:block;}
.textCenter{text-align:center;}
.marginBott10{margin-bottom:10px;}
.marginBott20{margin-bottom:20px;}
.marginTop10{margin-top:10px}
.marginTop20{margin-top:20px;}
.marginTop30{margin-top:30px;}
.marginTop40{margin-top:40px;}
.marginTB10{margin:10px 0;}
.marginTB20{margin:20px 0;}
.marginTB30{margin:30px 0;}
.marginTB40{margin:40px 0;}
.whiteBg{background:#fff;min-height:200px;}
.font12{font-size:12px !important;}
.blackBorder{border:2px solid #333;
overflow: hidden;margin-right:15px;display:inline-block;text-align:center;margin-bottom:10px;
  background:#ddd;
  vertical-align: middle;}
.btn{background:url(../images/btnBg.jpg) repeat-x left top;padding: 5px 10px;
color: #fff;
font-size: 13px;
border-radius: 5px;-moz-border-radius: 5px;
-webkit-border-radius: 5px;text-decoration: none;
letter-spacing: .02em;margin-top: 20px;
display: inline-block}
.slide-btn{background:url(../images/btnBg.jpg) repeat-x left top;padding: 8px 20px;
color: #fff;
font-size: 14px;
border-radius: 5px;-moz-border-radius: 5px;
-webkit-border-radius: 5px;text-decoration: none;
letter-spacing: .02em;margin-top: 15px;
display: inline-block;text-transform:uppercase;}
.slide-btn:hover{text-decoration:none;color:#fff;}
.btn-yellow{background:#e2ac4a;padding: 5px 25px;
color: #000;
font-size: 12px;
border-radius: 5px;-moz-border-radius: 5px;
-webkit-border-radius: 5px;text-decoration: none;text-transform:uppercase;border:1px solid #c69338;
letter-spacing: .02em;text-decoration:none;
}

.btn-simple{background:#e3e3e3;border:1px solid #ccc;padding:5px 20px;color: #000;
font-size: 13px;
border-radius: 5px;-moz-border-radius: 5px;
-webkit-border-radius: 5px;text-decoration: none;text-transform:uppercase;margin-right:10px;margin-top: 5px;
margin-bottom: 5px;display:inline-block;}
.btn-Bigyellow{background:#e2ac4a;border:1px solid #ccc;padding:5px 20px;color: #000;
font-size: 13px;
border-radius: 5px;-moz-border-radius: 5px;
-webkit-border-radius: 5px;text-decoration: none;text-transform:uppercase;margin-right:10px;margin-top: 5px;
margin-bottom: 5px;display:inline-block;}
.btn-Bigyellow:hover{background:#222;color: #fff;text-decoration:none;}
.btn-Bigblack{background:#333;border:1px solid #ccc;padding:5px 20px;color: #fff;
font-size: 13px;
border-radius: 5px;-moz-border-radius: 5px;
-webkit-border-radius: 5px;text-decoration: none;text-transform:uppercase;margin-right:10px;margin-top: 5px;
margin-bottom: 5px;display:inline-block;}
.btn-Bigblack:hover{background:#e2ac4a; color:#000;text-decoration:none;}
.btn-simple:hover, .btn-yellow:hover, .btn:hover{text-decoration:none;}
.input-field{
border: 1px solid #ccc;
height: auto;
font-size: 13px;
color: #838383;padding:5px 12px;margin-bottom:15px;

}
/*.latest-news h3, .home-content h1, .navbar-nav>li>a, .more-product h3, .services h3, .sub-title2, .other-product h3, .sub-heading{font-family:Georgia;font-style:italic;}*/

header{position:absolute;top:0;width:100%;z-index: 999;}

.header{
	background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #f4f4f4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f4f4f4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#f4f4f4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#f4f4f4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#f4f4f4 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#f4f4f4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-9 */
	margin:auto;border-bottom:3px solid #f7c255;padding:12px 0;}

nav ul{margin:0;padding:0;list-style:none;}
nav ul li{font-size:15px;color:#555;}

nav ul li a{color:#313131;text-decoration:none;padding:13px;border-left:1px solid #dfdfdf;}
nav ul li:first-child a, .navbar-inverse .navbar-nav>li:first-child>a:hover{border-left:none;}
.navbar-inverse{background-color:transparent !important;border-color: transparent !important;}
.navbar{padding-top:25px;margin-bottom:5px;}
.navbar-nav>li>a {
padding-top: 0;
padding-bottom: 0;
margin-bottom:13px;
}
.navbar-inverse .navbar-nav>li>a {
color: #313131;
}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li:hover > a {
color: #633503;
background-color: transparent;border-left:1px solid #dfdfdf;
}
#navbar ul  ul{display:none;}
#navbar ul li:hover ul {border-top:3px solid #e2ac4a;width: 200px;top:30px;
background: #fff;display:block;
position: absolute;}
#navbar ul li ul li a{padding:6px 10px;display:block;text-decoration:none;font-size:14px;}
#navbar ul li ul li a:hover{background:#e2ac4a; color:#633503;}

.flexslider{width:100%;}
.flexslider img{max-width:100%;}
.slider{position:relative;}
.slide{background:#EFEFEF;}
.carousel-inner {height:410px;}
.slider-content, .carousel-caption{background:rgba(255,255,255,0.8);min-height:100px;bottom: 30%;
width: 415px;
left: 62%;
right: 52%;
text-align: left;
padding: 10px 30px 20px 20px;}
.carousel-indicators {
  bottom: 0px;
}
.slider-content h1, .carousel-caption h2{font-size:30px;color:#1e1e1e;font-weight:bold;text-shadow:0 1px 2px rgba(255,255,255,0.6)}
.carousel-indicators li{background:#fff;}
.carousel-indicators .active{background:#8B5A26;border-color:#8B5A26;}
.carousel-inner > .item {text-align:center;}
.carousel-inner > .item  > img{display:inline-block;}

/*=== Container ===*/
.imgborder, .home-content img{-webkit-box-shadow:0 1px 5px rgba(0,0,0,0.5);-moz-box-shadow:0 1px 5px rgba(0,0,0,0.5);box-shadow:0 1px 5px rgba(0,0,0,0.5);padding:3px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}

.col-main{width:65%;float:left;color:#999;}
.col-right{width:30%;float:right;}

.home-content{margin-bottom:20px;width: 66.2%;margin-right:28px;
margin-right: 10px}
.home-content h1{font-size:15px;background: url("../images/borderTitle.jpg") no-repeat left bottom;border-bottom:1px solid #dfdfdf;padding-bottom:10px;text-transform:uppercase;color:#000;font-weight:normal;}
.home-content ol{margin:0;padding:0;list-style:none;width:100%;counter-reset: my-badass-counter;}
.home-content ol li{padding: 11px 0 12px 30px;border-bottom:1px solid #dfdfdf;position:relative;}
.home-content ol li:before {
	content: counter(my-badass-counter, decimal);
	counter-increment: my-badass-counter;
    background:url(../images/circle.png) no-repeat left center;
	padding:8px 8px 8px 7px;
    color:#fff;
    position: absolute;
    left:0;
    font-size:12px;
    top:3px;
}
.home-right{width:31.3%;float:right;}
.content{margin: 40px 0;display: inline-block;width: 100%;}
.widget ul{margin:0;padding:0;list-style:none;}

.latest-news h3{background:#333333;padding:10px 20px;font-size:18px;color:#fff;font-weight:normal;letter-spacing:.02em;margin-bottom:15px;}
.latest-news ul{padding-left:0;list-style:none;}
.latest-news li img{float:left;margin-right:10px;max-width:80px;}
.latest-news li{color:#222; font-size:12px; line-height:18px;margin-bottom:10px;padding: 0 10px;width:100%;display:inline-block;}
.latest-news li a{color:#000;font-size:13px;font-weight:bold;text-decoration:none;}
.latest-news li p{margin:0;}
.latest-news li:last-child{margin-bottom:0;}
.post-content{float:left;width:75%}

.product-section{background:#454545;width:100%;display:inline-block;min-height:250px;}
.home-product{position:relative;margin-bottom:10px;}
.home-product:before{background:#333;min-height:56px;content:"";width:100%;position:absolute;}
.home-product li{position:relative;}
.home-product li.first:before{background:none;}
.home-product li:before{background:url(../images/product-divider.png) right center no-repeat;min-height:56px;content:"";left:0;width:35px;position:absolute;}
.home-product a:hover h2:before{background:#e2ac4a; min-height:4px; content:"";left: 25%;
top: 40px;
width: 50%;position:absolute;}
.product-section ul{padding:0;list-style:none;display: inline-block;margin: 0;}

.product-section ul li a{color:#fff;text-decoration:none;text-transform:uppercase;padding-bottom:10px;}

.product-section ul li h2{font-size:13px;letter-spacing:.02em;background:#333;padding:21px 15px;text-align:center;margin-top: 0;
margin-bottom: 10px;font-weight:bold;}
.product-section ul li img{background:#fff;padding:5px;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;max-width:100%;}
.main-content{line-height:24px;font-size:14px;}
/*====footer css ====*/
footer{background:#f2f2f2;width:100%;}
footer ul{margin:0;padding:0;list-style:none;}
footer ul ul{  padding-left: 10px;
  margin-top: 5px;
}
.footer-top a{color:#838383;text-decoration:none;font-size:13px;}
.footer-top a:hover{text-decoration:underline;}

.footer-top h3{border-bottom: 1px solid #dfdfdf;font-weight:bold;background: url("../images/borderTitle.jpg") no-repeat left bottom;
padding-bottom: 12px;
color: #000;
letter-spacing: .02em;
font-size: 16px;}
.footer-top p{font-size:14px;}

.footer-top ul li {margin-bottom:8px;}
.footer-top ul li a{color:#333;text-decoration:none;font-size:13px;}
.footer-top{width:100%;color:#222;padding:10px 0;display:inline-block;}
.footer-col-1{width:270px;margin-left:20px;float:left; color:#454545;}
.footer-col-4{width:195px;float:right;}
.social-icon{float:left;margin-right:16px;padding-top:6px;}
.social-icon a{text-decoration:none;margin-right:5px;color:#8B5A26;display:inline-block;background:#fff;width:30px;height:30px;padding:6px;font-size:18px;text-align:center;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;}

.list-2 li{width:48%;float:left;}

.footer-bottom{width:100%;background:#b17f3e;color:#fff;padding:10px 0;display:inline-block;}

/*==internal page ==*/

.banner {
background: url('../images/internal-banner-bg.jpg') no-repeat center top;
border-top: 1px solid rgba(0, 0, 0, 0.1);
border-bottom: 1px solid rgba(0, 0, 0, 0.1);
padding: 30px 0;
margin-top: -1px;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
min-height:220px;
}
.internal-container{margin:20px 0;}
.page-title{font-size: 40px;
font-weight: bold;
text-align: center;
margin-top: 102px;color:#fff;}
.inner-content{line-height:24px;font-size:14px;}

#breadcrumb{background:#eee;width:100%;box-shadow:0 2px 4px rgba(210, 210, 210, 0.5);-moz-box-shadow:0 2px 4px rgba(210, 210, 210, 0.5);-webkit-box-shadow:0 2px 4px rgba(210, 210, 210, 0.5)}
.breadcrumbs{color:#838383;}
.breadcrumbs a{color:#555;font-weight:bold;padding:15px 0;display:inline-block;	}

.widget{margin-bottom:15px;}
.widget h3{margin-top:0; margin-bottom:5px;background:#e2ac4a;color:#633503;padding:10px 15px;text-transform:uppercase;font-size:14px;font-weight:bold;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;letter-spacing: 0.02em;}
.widget-content{padding:10px 20px;background:#eee;}
.left-sidebar li{padding:4px 15px;background:url('../images/arrow-list.jpg') no-repeat left 8px;}
.widget li a{color:#222;}
.widget ul ol li{background:none;padding:4px 0;}

.product-title{font-size:25px;font-family: 'OpenSansSemibold';}
.prod-img{text-align: center;
background: #fff;
border: 3px solid #333;min-height:250px;}
.prod-single{text-align: center;width:296px;float:left;
background: #fff;
border: 3px solid #333;max-height:296px;}
.product li{margin-bottom:10px;}

.products{background:#333;padding:3px;min-height:100px;margin: 0 0 15px;display:block;color:#fff;line-height:20px;}
.products{text-decoration:none;}
.products ul{padding:0;list-style:none;}
.products ul li{float:left;width:45%;margin:0 10px;}
.products ul li a{text-decoration:none;padding:6px 10px;color:#fff;display:block;font-size:14px;}
.products ul li .fa{margin-right:10px;}
.products ul li a:hover, .products:hover{background:#e2ac4a;color:#633503;text-decoration:none;}

.products h2{text-align:center;color:#fff;font-size:15px;margin-bottom:5px;}
.products h3{color:#fff;font-size:25px;margin-bottom:15px;font-family: 'OpenSansLight';}
.sub-title{font-size:20px;color:#fff;padding:15px 20px;background:#333;font-family: 'OpenSansLight';}

.more-product, .other-product {margin-top:15px;}
.more-product h3{background:#333;color:#fff;padding:10px;font-size:22px;margin-top:0;margin-bottom:10px;}
 .sub-title2, .other-product h3{font-family: 'OpenSansSemibold';margin-top:0;background: url("../images/borderTitle.jpg") no-repeat left bottom;font-size:22px;color:#222;border-bottom:1px solid #ccc;padding-bottom:12px;margin-bottom:10px;}
.more-product ul{padding:0;list-style:none;}
.more-product ul li{border-bottom:1px solid #ccc;float:left;width:32%;margin:0 5px;}
.more-product ul li a{text-decoration:none;padding:8px 10px;color:#222;display:block;font-size:14px;font-weight:bold;}
.more-product ul li .fa{margin-right:10px;}
.more-product ul li a:hover{background:#e2ac4a;color:#633503;}

.other-product ul{padding:0;list-style:none;}
.other-product ul li{}
.other-product ul li a{text-decoration:none;padding:5px;color:#222;display:block;font-size:16px;}
.other-product ul li .fa{margin-right:10px;}
.other-product ul li a:hover{background:#e2ac4a;}

.services{line-height:22px;font-size:13px;margin-bottom:10px;}
.services .col-sm-3, .alloy-groups  .col-sm-3{margin-bottom:10px;display:inline-block;vertical-align:top;float:none;width:24.5%;}
.services img, .alloy-groups img{border:2px solid #333;max-height:200px;width:auto;min-height:200px;}
.services h3{margin-top:0;font-size:16px;color:#333;margin-bottom:5px;font-weight:bold;}
.services h4, .alloy-groups h4{font-size:15px;}
.services p{margin-bottom:5px;}
.services a, .alloy-groups  a{color:#633503;font-weight:bold;text-decoration:none;font-size:14px;}

.services h2, .alloy-groups h2{margin-top:0;background: url("../images/borderTitle.jpg") no-repeat left bottom;font-family: 'OpenSansSemibold';font-size:22px;color:#222;border-bottom:1px solid #ccc;padding-bottom:12px;margin-bottom:20px;}
.alloy-group {
display: inline-block;
float: none;
vertical-align: top;
padding:0 3px;
width: 33%;}

.sub-heading{text-align:center;font-size:24px;color:#222;font-family: 'OpenSansSemibold';border-bottom:1px solid #ccc;padding-bottom:12px;margin-top:0;margin-bottom:15px;}
.alloy-group ul{padding:0 5px;list-style:none;background:#f7f7f7;}
.alloy-group h3{font-size:14px;background:#333;color: #fff;padding: 10px 10px;margin: 0;}
.alloy-group ul li{border-bottom:1px solid #ccc;position:relative;}
.alloy-group ul li:last-child{border-bottom:0;}
.alloy-group ul li a{text-decoration:none;padding:5px;color:#222;display:block;font-size:13px;padding-left:17px;}
.alloy-group ul li .fa{position: absolute;left: 6px;top: 8px;}
.alloy-group ul li a:hover{background:#e2ac4a;color:#633503;}

.alloy-list{background:#333;margin-top:20px;}
.alloy-list ul{margin:0;padding:0;}
.alloy-list li{position:relative;list-style:none;display:inline-block;border-right:1px solid #444;}
.alloy-list li.last{padding-left:0;border-right:0;}
.alloy-list li.first:before{background:none;}
.alloy-list a{color:#fff;padding:14px 27px;display:block}
.alloy-list a:hover{text-decoration:none;}
.alloy-list a:hover:before{background:#e2ac4a; min-height:4px; content:"";left: 20%;
top: 38px;
width: 60%;position:absolute;}

.panel-default>.panel-heading {
color: #fff;
background-color: #333;
border-color: #222;
}
.panel-default {
border-color: transparent;
background:#eee;
}
.panel-group .panel{border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;line-height:21px;}
.panel-default>.panel-heading:hover, .panel-default>.panel-heading:focus{background:#454545;}
.panel-title>a {
color: inherit;
display:block;
}
.panel-title>a:hover, .panel-title>a:focus{text-decoration:none;}
.panel-body img {
border:3px solid #333;
}
.post-date{background:#ccc;color:#222;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;font-size:20px;padding:15px 8px;width:20%;
float: left;
text-align: center;
margin-right: 15px;}
.nav-tabs {
border-bottom: none;
background: #333;
}
.tab-content>.tab-pane{padding:15px 10px;}
.nav-tabs>li{border-right:1px solid #444;margin-bottom:0;font-size:13px;}
.nav-tabs>li.active, .nav-tabs>li:last-child{border-right:none;}
.nav-tabs>li h2{font-size: 13px;
    margin-top: 0;
    margin-bottom: 4px}
.nav-tabs>li.active>a{padding-top: 24px;
margin-top: -10px;font-weight:bold;
padding-bottom: 14px;}
.nav-tabs>li>a{color:#fff;padding:14px 20px;}
.nav>li>a:hover, .nav>li>a:focus{background:#333;border-color:transparent;}
 .nav-tabs>li.active>a:hover:before{background:none;}
.nav-tabs>li>a:hover:before{background:#e2ac4a; min-height:4px; content:"";left: 20%;
top: 33px;
width: 60%;position:absolute;}
.forms .col-sm-3{padding:0 6px;}
.tab-pane img {border:2px solid #333;width:auto;}

/* Blog page */
.blogpost {
  background-color: #fafafa;
  border: 1px solid #f3f3f3;
  margin: 0 0 20px;
  position: relative;
}
.blogpost .blogpost-body {
  padding: 15px 15px 0 15px;
  min-height: 140px;
}.blogpost-body .blogpost-content {
  padding: 0 0 10px;
  margin-left: 100px;line-height:22px;
}
.blogpost .blogpost-content a{color:#444;}
.blogpost-body .blogpost-content .title{font-size:22px;margin-top:5px;}
.blogpost-body .post-info {
  float: left;
  top: 0;
  left: 25px;
  width: 80px;
  height: 90px;
  padding: 10px 15px;
  background-color: #e2ac4a;
  color: #633503;
  text-align: center;
  z-index: 3;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.blogpost-body .post-info .day {
  font-size: 34px;
  font-weight: 700;
  line-height: 1;
  display: block;
}.more-link{display:none;}
.blogpost-body .post-info .month {
  font-size: 16px;
  line-height: 1.2;
  display: inline-block;
}
.blogpost-body .submitted {
  font-size: 12px;
  margin: 10px 0;
}
.blogpost .post-footer {
  background-color: #f1f1f1;
  padding: 10px 20px;
  border-top: 1px solid #e8e8e8;
  font-size: 14px;
  line-height: 2;
  clear: both;
}
.link {
  padding-right: 23px;
  position: relative;
  display: inline-block;
  text-align: right;
  color:#633503;
}
.page-header .page-title{color:#666;}
.navigation{text-align:right;}
.navigation .wp-paginate .current {
  color: #633503;
  background: #e2ac4a;
  border: 1px solid #C5943C;
  margin-right: 4px;
  padding: 4px 8px;
}
table{border-bottom:1px solid #222;border-left:1px solid #222;width:100%;max-width:100%;,margin-bottom:20px;}
table td, table>tbody>tr>td{border-right:1px solid #222;border-top:1px solid #222 !important;padding:5px;}
@media only screen and (max-width: 1199px) {
	.post-content {
		float: left;
		width: 73%;	
	}
	.nav-tabs>li>a {
	color: #fff;
	padding: 14px 12px;
	}
}
@media only screen and (max-width: 980px) {
.container{width:98%;}
.header .col-sm-2, .header .col-sm-4{padding-right:0;}
.header .col-sm-4{width:26.3%;}
.header .col-sm-6 {
    width: 57%;
    padding-right: 0px;
}
.nav > li > a {
    padding: 0 12px;
}
.carousel-inner {
    height: auto;
}
.carousel-caption {width:400px;bottom:15%;left:56.5%;}
.home-right {
    width: 36.3%;
    float: right;
}
.home-content{padding-left: 0px;
width: 62%;
float: left;}
.footer-top .col-md-3, .footer-top .col-md-4, .footer-top .col-md-2{float:left;}
.footer-top .col-md-4{width:37%;}
.footer-top .col-md-2{width:20%;}
}
@media only screen and (max-width: 800px) {
img{height:auto;}
header{position:relative;text-align:center;}
.services img, .alloy-groups img{min-height:140px;}
.container{width:100%;}
.carousel-caption {
    width: 340px;
    bottom: 20%;
    left: 56.5%;
}.header .col-sm-6 {
    width: 100%;
    padding-right: 0px;
}
.header .col-sm-4 {
    width: 40.3%;
    float: none;
    display: inline-block;
}
.navbar-nav > li {
    float: none;
	display:inline-block;
}
.navbar-nav {
    float: none;
    margin: 0px;
}
.col-sm-2 {
    width: 27.667%;
    display: inline-block;
    float: none;
}
.slider-content h1, .carousel-caption h2 {
    font-size: 25px;
}
.home-content, .home-right {
    padding-left: 0px;
    width: 100%;
    float: none;
}
.col-md-3.left-sidebar{width: 30%;
  float: left;padding:0;}
	.col-md-9.main-content, .col-md-9.inner-content, .internal-container .col-md-9{width: 70%;
  float: left;
  }
  .banner{min-height:auto;}
  .page-title {margin-top:0}
	.alloy-group {
	  width: 49%;
	}
	.col-sm-12 {
  width: 100%;
  padding-right: 0;
}
.forms .col-sm-3 {
  width: 33%;
  padding: 0 6px;
}
.services .col-sm-3 {
    margin-bottom: 10px;
	width:50%;
}
.footer-top .col-md-3, .footer-top .col-md-4, .footer-top .col-md-2{width:50%;float:left;min-height:195px;}
.alignright{float:none;margin-left:5px;}
.footer-bottom .col-md-3{float:right;}
.footer-bottom .col-md-7{float:left;}
.prod-single{min-height:auto;width:40%}
.product, .tab-content{display:inline-block;width:100%;}
.product .col-md-7{float:left;width:60%;}
.product-title {
    font-size: 20px;
    font-family: "OpenSansSemibold";
	margin-top:0;
}
.margintTop30{margin-top:10px;}
.product .col-md-7  ol{padding-left:20px;}
.product .col-md-7 li {
    margin-bottom: 3px;
    font-size: 13px;
}
.nav-tabs > li {
	float:none;
    border-right:none;
    padding: 0;
    border-bottom: 1px solid #454545;
}
.nav-tabs>li>a{    margin-right:0;padding: 10px;}
.nav-tabs>li>a:hover:before{background:none;}

.nav-tabs > li.active{
    border-right: medium none;
    
}
.nav-tabs > li.active > a, .nav-tabs > li:focus > a {
    font-weight: bold;
background:#e2ac4a;color:#633503;
    margin-top: 0;padding:10px;
border: none;border-radius:0;
}

.more-product ul li {width:47%;}
.tab-content .col-md-12{padding-left:0;}
.tab-content  .col-sm-3 {
    margin-bottom: 10px;
    width: 31%;
}
.tab-content .col-sm-9 {
    width: 69%;
    padding-right: 0px;
}
}
@media only screen and (max-width: 768px) {
.logo{text-align:center;}

header{position:relative;}

.list-2 li{float:none;width:auto;}
.page-title{margin-top:0;}
.banner{min-height:0;}
footer ul{display:inline-block;}
.forms .col-sm-3 {
  width: 33%;
  padding: 0 6px;
  float: left;
}
.services {
  float: left;
}
}
@media only screen and (max-width: 640px) {
.container{padding-right:15px;}
.navbar {
padding-top: 0;
margin-bottom: 0;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-top: 5px solid #333;
}
.navbar-inverse .navbar-toggle {
background-color: #333;margin-bottom:-4px;
}
.navbar-nav>li>a {
padding-top: 10px;
padding-bottom: 10px;
margin-bottom:0;
border-left: none;
}
.navbar-inverse .navbar-nav>li>a:hover{border-left: none;background:#F0F0F0;}
.navbar-nav>li>a:hover{
background:#dfdfdf;
}
#navbar ul li:hover ul{width:100%;position:relative;top:0;}
nav ul li {
font-size: 15px;
color: #555;

border-bottom: 1px solid #dfdfdf;
}
.header .col-sm-2, .header .col-sm-4 {
   width:100%;
}
.navbar-nav > li {
    float: none;
    display: block;
}
.home-content .col-sm-6{width:50%;float:left;}
.home-product{text-align:center;}
.home-product li {
    position: relative;
    width: 49%;
    display:inline-block;
    margin-bottom: 20px;
}
.home-product::before {
    background: none;
    min-height: 56px;
    content: "";
    width: 100%;
    position: absolute;
}
.home-product li::before {background:none;}
.product-section ul li img {max-height:220px;}
.carousel-caption {
    width: 71%;
    bottom: 20%;
    left: 23.5%;
    text-align: center;
}
.forms .col-sm-3 {
  width: 33%;
  padding: 0 8px;
  float: left;
}
.col-md-3.left-sidebar{width: 100%;
  float: none;padding:0;}
	.col-md-9.main-content{width: 100%;
  float: none;
  padding-left: 0;}
  .col-md-9.inner-content,  .internal-container .col-md-9{width:100%;}
	.alloy-group {
	  width: 49%;
	}
	.col-sm-12 {
  width: 100%;
  padding-right: 0;
}
footer ul {
  display: block;
}
.services, .alloy-groups .col-sm-3 {
    display:inline-block;
    width: 49%;
float:none;
verticle-align:top;
}
.services h4, .alloy-groups h4 {
    font-size: 13px;
}
.tab-content .services{
    display:inline-block;
    width: 100%;
}
.tab-content .col-md-12{padding-left:0;}
.tab-content  .col-sm-3 {
    margin-bottom: 10px;
    width: 31%;
	float:left
}
.tab-content .col-sm-9 {
    width: 69%;
    padding-right: 0px;
	float:left;
}
}
@media only screen and (max-width: 520px) {
	.footer-top .col-md-3, .footer-top .col-md-4, .footer-top .col-md-2{width:100%;float:none;min-height:0;}
.services img, .alloy-groups img{min-height:auto;}
}
@media only screen and (max-width: 480px) {
.home-content .col-sm-6{width:100%;float:none;}
.forms{text-align:center;}
.forms .col-sm-3 {width: 45%;
  padding: 0 8px;
  float: none;
  display: inline-block;}
  .carousel-caption {
    width: 71%;
    bottom: 20%;
    left: 16.5%;
    text-align: center;
}

.prod-single{width:98%;margin-left:10px;border:none;}
.prod-single img{border:3px solid #333}
.product .col-md-7 {
    float: none;
    width: 100%;
    display: inline-block;
    margin-top: 10px;
}
.tab-content .col-sm-3 {
    margin-bottom: 10px;
    width: auto;
    float: none;
}
.tab-content .col-sm-9 {
    width: auto;
    padding-right: 0px;
    float: none;
}
}
@media only screen and (max-width: 360px) {
.carousel-caption {display:none;}
.alloy-group {
	  width:100%;}
	  .post-content {
    float: left;
    width: 72%;
}
.home-product li {
    position: relative;
    width: 90%;
    float: none;
    margin-bottom: 20px;
}
}
@media only screen and (max-width: 320px) {

	  .post-content {
    float: left;
    width: 66%;
}
}